/* COMMUNITIES LIST */


/* Any changes made to a class may affect a duplicate dark version of that same class at bottom */


._communities .section_container {
	padding: 12%;
	margin-bottom: 15px;
	text-align: center;
}
._communities .gutter_right {
	margin-right: 15px;
}
._communities .gutter_left {
	margin-right: 15px;
}
._communities h2 {
	padding-bottom: 25px;
	margin: 0 0 30px 0;
	background: url('../../site/images/graphics/dotted_line_h.png') repeat-x left bottom;
}
._communities .communities_image,
._communities .communities_body {
	overflow: hidden;
	margin-bottom: 30px;
}
._communities .communities_image img{
	width: 100%;
}
._communities .communities_button {
	display: table;
	margin: 10px auto;
}

/* COMMUNITIES DETAILS */

._communities_details .section_container {
	padding: 5%;
	margin-top: 3px;
}
._communities_details .communities_title {
	padding-bottom: 25px;
	margin: 0 0 30px 0;
	background: url('../../site/images/graphics/dotted_line_h.png') repeat-x left bottom;
}
._communities_details .communities_slideshow img{
	width: 100%;
}
._communities_details h4,
/*._communities_details .communities_media,*/
._communities_details .community_map  {
	margin-top: 25px;
	padding-top: 25px;
	background: url('../../site/images/graphics/dotted_line_h.png') repeat-x;
}
._communities_details .community_map .module_container {
	padding-top: 0;
	margin-top: 0;
	border-top: none;
}
._communities_details .community_map #map_container {
	margin-bottom: 0;
}
._communities_details .community_map #location_info {
	margin: 0;
}
._communities_details .communities_note {
	font-size: 13px;
	font-style: italic;
	margin-top: 30px;
}

/* COMMUNITIES LINKS COLUMN */
._communities_details .communities_links_container {
    float: right;
    width: 30%;
    padding: 5%;
    margin: 0 0 30px 5%;
	background: url('../../site/images/graphics/noise_bg.png');
	-moz-box-shadow: inset 0 0 3px -2px #999;
	-webkit-box-shadow: inset 0 0 3px -2px #999;
	box-shadow: inset 0 0 3px -2px #000;
}
._communities_details .communities_links_title {
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 1px;
	color: #333;
	padding: 3px 0 3px 32px;
	margin: 0 0 20px 0;
	background: url('../../site/images/graphics/category_icon.png') no-repeat;
}
._communities_details .communities_links {
	padding-bottom: 5px;
	margin-bottom: 5px;
}

/* COMMUNITIES SMALL MEDIA ADJUSTMENTS */

@media (max-width: 767px){
    ._communities_details .communities_links_container {
        float: none;
        width: inherit;
        margin-left: 0;
    }
}



/* SERVICE DIRECTORY */


._service_directory .section_container,
._communities_details .section_container {
	padding: 5%;
	margin-bottom: 25px;
}
._service_directory .directory_content,
._communities_details .directory_content {
	padding-bottom: 4%;
	margin-bottom: 4%;
	background: url('../../site/images/graphics/dotted_line_h.png') repeat-x left bottom;
}
._service_directory .service_type,
._communities_details .service_type {
	font-style: italic;
}
._service_directory .company_info,
._communities_details .company_info {
	padding-right: 14%;
}
._service_directory .contact_info ul,
._communities_details .contact_info ul {
	margin: 20px 0 0 0;
	padding: 0;
}
._service_directory .contact_info ul li,
._communities_details .contact_info ul li {
	font-size: 13px;
	list-style: none;
	padding: 2px 0 8px 28px;
	margin-bottom: 2px;
}
._service_directory .phone,
._communities_details .phone  {
	background: url('../../site/images/graphics/contact_icon_sprite.png') no-repeat -82px -49px;	
}
._service_directory .email,
._communities_details .email {
	background: url('../../site/images/graphics/contact_icon_sprite.png') no-repeat -83px 6px;	
}
._service_directory .fax,
._communities_details .fax {
	background: url('../../site/images/graphics/contact_icon_sprite.png') no-repeat -81px -97px;	
}
._service_directory .city_state_zip,
._communities_details .city_state_zip {
	background: url('../../site/images/graphics/contact_icon_sprite.png') no-repeat -81px -148px;	
}
._service_directory .url,
._communities_details .url  {
	background: url('../../site/images/graphics/contact_icon_sprite.png') no-repeat -83px -246px;	
}


/* DIRECTORY SMALL MEDIA ADJUSTMENTS */


@media (max-width: 767px){
	._service_directory .section_container,
	._communities_details .section_container {
		padding: 10%;
		text-align: center;
	}
	._service_directory .directory_content,
	._communities_details .directory_content {
		padding-bottom: 12%;
		margin-bottom: 12%;
		background: url('../../site/graphics/dotted_line_h.png') repeat-x left bottom;
	}
	._service_directory .company_info,
	._communities_details .company_info {
		padding-right: 0%;
	}
	._service_directory .contact_info ul li,
	._communities_details .contact_info ul li {
		padding: 2px 0;
		display: table;
		margin: 0 auto;
		background: none;
	}
}



/* DARK STYLES */

.dark ._communities h2 {
    background: url('../../site/images/graphics/dark_templates/dotted_line_h.png') repeat-x left bottom;
}
.dark ._communities_details .communities_title {
    background: url('../../site/images/graphics/dark_templates/dotted_line_h.png') repeat-x left bottom;
}
.dark ._communities_details h4,
.dark ._communities_details .communities_media,
.dark ._communities_details .community_map  {
    background: url('../../site/images/graphics/dark_templates/dotted_line_h.png') repeat-x;
}

/* COMMUNITIES LINKS COLUMN */
.dark ._communities_details .communities_links_container {
    background: url('../../site/images/graphics/dark_templates/noise_bg.png');
}
.dark ._communities_details .communities_links_title {
    background: url('../../site/images/graphics/dark_templates/category_icon.png') no-repeat;
}


/* SERVICE DIRECTORY */



.dark ._service_directory .directory_content,
.dark ._communities_details .directory_content {
    background: url('../../site/images/graphics/dark_templates/dotted_line_h.png') repeat-x left bottom;
}

.dark ._service_directory .phone,
.dark ._communities_details .phone  {
    background: url('../../site/images/graphics/dark_templates/contact_icon_sprite.png') no-repeat -82px -49px;
}
.dark ._service_directory .email,
.dark ._communities_details .email {
    background: url('../../site/images/graphics/dark_templates/contact_icon_sprite.png') no-repeat -83px 6px;
}
.dark ._service_directory .fax,
.dark ._communities_details .fax {
    background: url('../../site/images/graphics/dark_templates/contact_icon_sprite.png') no-repeat -81px -97px;
}
.dark ._service_directory .city_state_zip,
.dark ._communities_details .city_state_zip {
    background: url('../../site/images/graphics/dark_templates/contact_icon_sprite.png') no-repeat -81px -148px;
}
.dark ._service_directory .url,
.dark ._communities_details .url  {
    background: url('../../site/images/graphics/dark_templates/contact_icon_sprite.png') no-repeat -83px -246px;
}


/* THIRD PARTY IMAGES */
#third_party_images .third_party_image_container {
    width: 100%;
    margin-bottom: 20px;
    overflow: hidden;
}
.third_party_image_container img {
    width: 100%;
}

/* Rotator V2 */

.communities_slideshow .image_rotator_module_slideshow .ui {
	height: 17px;
	margin: 0;
	padding: 12px 0 30px;
}
.communities_slideshow .image_rotator_module_slideshow .ui .titles {
	float: left;
	width: 25%;
	padding-right: 5%;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	color: #333333;
	line-height: 1.4;
}
.dark .communities_slideshow .image_rotator_module_slideshow .ui .titles {
	color: #CCCCCC;
}
.communities_slideshow .image_rotator_module_slideshow .ui .slide_title {
	position: absolute;
}
.communities_slideshow .image_rotator_module_slideshow .ui .controls {
	float: right;
	width: 70%;
}
.communities_slideshow .image_rotator_module_slideshow .ui .position {
	float: right;
}
.communities_slideshow .image_rotator_module_slideshow .ui .position .numbers {
	float: left;
	margin: 0 1px;
	color: #CCCCCC;
	font-size: 11px;
	text-align: center;
	font-weight: bold;
	line-height: 1.4;
	padding: 1px 4px;
}
.communities_slideshow .image_rotator_module_slideshow .ui .position .numbers.active,
.communities_slideshow .image_rotator_module_slideshow .ui .position .numbers:hover{
	color: #333333;
}
.dark .communities_slideshow .image_rotator_module_slideshow .ui .position .numbers.active,
.dark .communities_slideshow .image_rotator_module_slideshow .ui .position .numbers:hover{
	color: #FFFFFF;
}